Add patch to fix gcc version detection in configure.ac.
[debian/cdck.git] / debian / patches / series
1 man.patch
2 wording.patch
3 hurd.patch
4 makefile.am.patch
5 cross.patch
6 gcc-10.patch